Support » Plugin: Out of the Block: OpenStreetMap » Error with php8+

  • Resolved franktodoque

    (@franktodoque)


    Hi Giorgos,

    with php8+ the plugin works fine on the pages with a map. On the other pages there is an error message:

    Warning: Trying to access array offset on value of type int in xxx/wp-content/plugins/ootb-openstreetmap/inc/Helper.class.php on line 104

    With php7.4 no error messages appear.

    • This topic was modified 6 months, 3 weeks ago by franktodoque.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error with php8+’ is closed to new replies.